body,
html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  word-spacing: unset;
  top: 0 !important;
  display: flex;
  flex-direction: column;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

p {
  margin-top: 0;
  margin-bottom: 0.75rem;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  color: var(--bs-text-dark);
  font-family: var(--bs-font-heading);
  line-height: 1.25 !important;
  word-spacing: 0;
  letter-spacing: 0;
  margin-bottom: 1rem;
  margin-top: 0;
}

.h1,
.h2,
h1,
h2 {
  letter-spacing: -0.5px;
}

section {
  width: 100%;
  position: relative;
}

img {
  max-width: 100%;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {

  .container,
  .container-sm {
    max-width: 540px;
  }
}

@media (min-width: 768px) {

  .container,
  .container-md,
  .container-sm {
    max-width: 720px;
  }
}

@media (min-width: 992px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1320px;
  }
}

.fw-bold {
  font-weight: 600 !important;
}

@media (max-width: 991.98px) {
  .hide-mobile {
    display: none !important;
  }
}

.topbar {
  position: sticky;
  top: 0;
  z-index: 1000;
  background: var(--bs-primary);
  border-bottom: 1px solid var(--bs-primary);
}

@media (max-width: 991.98px) {
  .topbar {
    display: none;
  }
}

.topbar .container {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  align-items: center;
}

.topbar .container .topbar-link-wrapper {
  display: flex;
  justify-content: end;
  gap: 15px;
  align-items: center;
}

.topbar .container .topbar-link-wrapper .topbar-link {
  font-size: 12px;
  color: white;
  font-weight: 500;
}

.topbar .container .topbar-link-wrapper .topbar-link:hover {
  opacity: 0.75;
}

@media (max-width: 991.98px) {
  .topbar {
    display: none;
  }

  .topbar .container .topbar-link-wrapper .topbar-link {
    font-size: 11px;
  }
}

header {
  position: sticky;
  width: 100%;
  top: 0;
  z-index: 1000;
  background: var(--bs-gray-50);
}

header.transparent {
  background: transparent;
}

header.transparent.scrolled,
header.transparent.relative {
  background: white;
  border-bottom: 1px solid var(--bs-gray-100);
}

header.transparent .navbar-brand .logo-unscrolled {
  display: block;
}

header.transparent .navbar-brand .logo-scrolled {
  display: none;
}

header.transparent.scrolled .navbar-brand .logo-unscrolled,
header.transparent.relative .navbar-brand .logo-unscrolled {
  display: none;
}

header.transparent.scrolled .navbar-brand .logo-scrolled,
header.transparent.relative .navbar-brand .logo-scrolled {
  display: block;
}

header .navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
}

header .navbar .top-container-wrapper {
  width: 100%;
  padding: 15px 0;
  background: white;
}

header.transparent .navbar .top-container-wrapper {
  background: transparent;
  box-shadow: none;
}

header .navbar .bottom-container-wrapper {
  width: 100%;
  background: white;
  border-top: 1px solid var(--bs-gray-100);
}

header .navbar .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

@media (max-width: 991.98px) {
  header .navbar .top-container-wrapper {
    padding: 10px 0;
  }

  header .navbar .container {
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
  }
}

header .navbar .container .navbar-brand {
  padding: 0;
  margin: 0;
}

@media (max-width: 991.98px) {
  header .navbar .container .navbar-brand {
    order: 0;
  }

  .navbar-brand img {
    height: 30px !important;
  }
}

header .navbar .container .navbar-content {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

@media (max-width: 991.98px) {
  header .navbar .container .navbar-content {
    padding: 0;
    order: 1;
    gap: 10px;
  }
}

header .navbar .container .navbar-content .navbar-nav-wrapper,
header .navbar .container .navbar-other .navbar-nav-wrapper {
  display: none;
}

header .navbar .container .navbar-content .navbar-nav-wrapper.show-mobile {
  display: block;
}

@media (min-width: 992px) {

  header .navbar .container .navbar-content .navbar-nav-wrapper,
  header .navbar .container .navbar-other .navbar-nav-wrapper {
    display: block;
  }
}

.navbar-nav {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 0;
}

.navbar-other {
  width: 100%;
  padding: 0;
}

.navbar .navbar-other .navbar-nav>.nav-item .nav-link {
  padding: 10px 15px !important;
}

.navbar .navbar-other .navbar-nav>.nav-item+.nav-item {
  margin-left: 0;
}

header .navbar .container .navbar-other .navbar-nav-wrapper .navbar-nav .nav-item {
  overflow: hidden;
  /*padding: 10px !important;*/
}

header .navbar .container .navbar-other .navbar-nav-wrapper .navbar-nav .nav-item .nav-link {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  padding: 10px 12.5px !important;
  font-size: 13px;
  position: relative;
  border-radius: 0 !important;
  border-bottom: 2px solid transparent;
  font-weight: 600;
  color: var(--bs-dark);
}

header .navbar .container .navbar-other .navbar-nav-wrapper .navbar-nav .nav-item .nav-link:hover {
  background: transparent;
  border-bottom: 2px solid var(--bs-primary);
}

@media (max-width: 991.98px) {
  .navbar-nav .nav-item.hide-mobile {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .navbar-nav .nav-item.hide-desktop {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hide-desktop {
    display: none !important;
  }
}

.navbar-nav .nav-item .nav-link {
  position: relative;
  font-size: 14px;
  font-weight: 600;
  color: var(--bs-dark);
  padding: 10px 10px;
  margin: 0 10px;
  text-decoration: none;
  display: flex;
  text-wrap: nowrap;
  align-items: center;
  border-radius: 10px;
  margin: 0;
}

.navbar-nav .nav-item .nav-link:hover {
  background: var(--bs-gray-50);
}

.navbar-nav .nav-item .nav-link::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: var(--bs-secondary);
  transition: width 0.2s;
}

.navbar-nav .nav-item .nav-link.with-svg-icon svg {
  min-width: 20px;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  stroke: var(--bs-dark);
}

header.transparent .navbar-nav .nav-item .nav-link {
  color: white;
}

header.transparent.scrolled .navbar-nav .nav-item .nav-link,
header.transparent.relative .navbar-nav .nav-item .nav-link {
  color: var(--bs-dark);
}

header.transparent.scrolled .navbar-nav .nav-item .nav-link::before,
header.transparent.relative .navbar-nav .nav-item .nav-link::before {
  background: var(--bs-primary);
}

header.transparent.scrolled .btn-outline-light,
header.transparent.relative .btn-outline-light {
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-color: white;
  --bs-btn-border-color: white;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: white;
  --bs-btn-focus-shadow-rgb: 170, 176, 188;
  --bs-btn-active-color: var(--bs-dark);
  --bs-btn-active-bg: white;
  --bs-btn-active-border-color: white;
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: white;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: white;
  --bs-gradient: none;
}

.navbar-nav .dropdown-menu {
  position: absolute;
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 1rem;
  --bs-dropdown-spacer: 0.75rem;
  --bs-dropdown-font-size: 0.75rem;
  --bs-dropdown-color: #343f52;
  --bs-dropdown-bg: var(--bs-white);
  --bs-dropdown-border-color: transparent;
  --bs-dropdown-border-radius: 0.4rem;
  --bs-dropdown-border-width: var(--bs-border-width);
  --bs-dropdown-inner-border-radius: calc(0.4rem - var(--bs-border-width));
  --bs-dropdown-divider-bg: transparent;
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: 0rem 0rem 1.25rem rgba(30, 34, 40, 0.06);
  --bs-dropdown-link-color: #343f52;
  --bs-dropdown-link-hover-color: var(--bs-primary);
  --bs-dropdown-link-hover-bg: inherit;
  --bs-dropdown-link-active-color: var(--bs-primary);
  --bs-dropdown-link-active-bg: inherit;
  --bs-dropdown-link-disabled-color: #60697b;
  --bs-dropdown-item-padding-x: 1.5rem;
  --bs-dropdown-item-padding-y: 0.2rem;
  --bs-dropdown-header-color: var(--bs-primary);
  --bs-dropdown-header-padding-x: 1.5rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-dropdown-bg);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
  box-shadow: var(--bs-dropdown-box-shadow);
  font-family: var(--bs-font-sans-serif);
}

.dropdown-menu {
  --bs-dropdown-font-size: 14px;
  --bs-dropdown-min-width: 5rem;
  --bs-dropdown-item-padding-x: 2rem;
  --bs-dropdown-item-padding-y: 10px;
  --bs-dropdown-border-radius: 0;
  --bs-dropdown-padding-y: 0;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0;
  clear: both;
  font-weight: 500;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius, 0);
  font-size: 13px;
  color: var(--bs-text-dark);
}

header .navbar .container .navbar-content .navbar-nav-wrapper .navbar-nav .nav-item.dropdown .dropdown-menu.show {
  display: none;
}

header .navbar .container .navbar-content .navbar-nav-wrapper .navbar-nav .nav-item.dropdown:hover .dropdown-menu {
  min-width: 350px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding: 10px;
  border-radius: 10px;
}

header .navbar .container .navbar-content .navbar-nav-wrapper .navbar-nav .nav-item.dropdown:hover .dropdown-menu.list-type {
  min-width: 250px;
  padding: 10px;
  border: 1px solid var(--bs-gray-50);
  grid-template-columns: repeat(1, 1fr);
  grid-column-gap: 0;
  grid-row-gap: 0;
}

header .navbar .container .navbar-content .navbar-nav-wrapper .navbar-nav .nav-item.dropdown:hover .dropdown-menu.list-type.set-2-col {
  min-width: 350px;
  grid-template-columns: repeat(2, 1fr);
}

.dropdown-item.menu-head-item {
  position: relative;
  border-radius: 7px;
  overflow: hidden !important;
  display: block;
  aspect-ratio: 4 / 3;
}

.dropdown-menu.list-type .dropdown-item.menu-head-item {
  aspect-ratio: unset;
  border-bottom: 1px solid var(--bs-gray-50);
  border-radius: 0;
  padding: 5px 10px;
}

.dropdown-menu.list-type .dropdown-item.menu-head-item:hover {
  background: var(--bs-gray-50) !important;
}

.dropdown-menu.list-type li:last-child .dropdown-item.menu-head-item {
  border-bottom: none;
}

.dropdown-menu.list-type .dropdown-item.menu-head-item:hover {
  background: none;
}

.dropdown-item.menu-head-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.2s;
}

.dropdown-item.menu-head-item:hover img {
  transform: scale(1.1);
}

.dropdown-item.menu-head-item .content {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  color: white;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));
  font-size: 14px;
  font-weight: 600;
  text-shadow: 2px 1px 0 rgba(0, 0, 0, 0.3);
}

.dropdown-menu.list-type .dropdown-item.menu-head-item .content {
  position: relative;
  background: none;
  color: var(--bs-gray-600);
  padding: 2.5px 0;
  justify-content: start;
  text-shadow: none;
  font-weight: 500;
}

.dropdown-item.menu-head-item .content span {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.dropdown-menu.list-type .dropdown-item.menu-head-item .content .info-text {
  font-size: 10px;
  color: var(--bs-gray-600);
  margin-left: 5px;
}

.link-with-svg svg {
  height: 25px;
  width: 25px;
}

button.hamburger {
  cursor: pointer;
  background: 0 0;
  border: 0;
  padding: 0;
  margin: 0 0 0 0.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  transition: all 0.2s ease-in-out;
}

header.transparent.scrolled button.hamburger,
header.transparent.relative button.hamburger {
  color: var(--bs-primary);
}

button.hamburger:after,
button.hamburger:before {
  content: "";
}

button.hamburger span,
button.hamburger:after,
button.hamburger:before {
  width: 1.2rem;
  height: 0.15rem;
  transition: all 0.2s ease-in-out;
  background: currentColor;
  border-radius: 2rem;
}

button.hamburger span,
button.hamburger:before {
  margin: 0 0 0.25rem;
}

button.hamburger span,
button.hamburger:after,
button.hamburger:before {
  height: 0.1rem;
  width: 1.75rem;
}

button.hamburger {
  align-items: end;
}

.content-wrapper {
  flex-grow: 1;
}

.content-wrapper,
footer {
  flex-shrink: 0;
}

.decorative-text {
  font-size: 16px;
  color: var(--bs-primary);
}

.cloud-divider {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  z-index: 1;
}

.no-hover-anchor {
  cursor: default !important;
  border-color: transparent !important;
  animation: none !important;
}

header.transparent.scrolled .lang-selector button {
  color: var(--bs-dark);
}

header.transparent.scrolled .lang-selector button .lang-icon {
  filter: invert(1);
}

.contact-btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 99;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

@media (max-width: 991.98px) {
  .contact-btn {
    bottom: 90px;
    left: 15px;
  }
}

.btn-whatsapp-pulse {
  position: relative;
  background: #25d366;
  color: white;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 30px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulseBtn;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

@media (max-width: 991.98px) {
  .btn-whatsapp-pulse {
    font-size: 25px;
    padding: 25px;
  }
}

.btn-whatsapp-pulse span {
  position: absolute;
  left: 130%;
  font-size: 12px;
  text-wrap: nowrap;
  display: block;
  background: white;
  border-radius: 20px;
  color: var(--bs-text-dark);
  padding: 5px 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  top: 50%;
  opacity: 0;
  transition: 0.2s;
}

.btn-whatsapp-pulse:hover span {
  transform: rotate(0deg);
  top: 25%;
  opacity: 1;
}

@keyframes pulseBtn {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.75);
  }

  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}

.rise-shake {
  animation: jump-shaking 0.83s infinite;
}

@keyframes jump-shaking {
  0% {
    transform: translateX(0);
  }

  35% {
    transform: rotate(17deg);
  }

  55% {
    transform: rotate(-17deg);
  }

  65% {
    transform: rotate(17deg);
  }

  75% {
    transform: rotate(-17deg);
  }

  100% {
    transform: translateY(0) rotate(0);
  }
}

header .navbar .container .navbar-content .search-form-wrapper {
  min-width: 400px;
  position: relative;
  display: flex;
  align-items: center;
}

header .navbar .container .navbar-content .search-form-wrapper .input-icon {
  position: absolute;
  height: 20px;
  width: 20px;
  left: 15px;
  margin-top: -2.5px;
}

header .navbar .container .navbar-content .search-form-wrapper .input-icon svg {
  stroke: var(--bs-gray-400);
}

header .navbar .container .navbar-content .search-form-wrapper .form-control {
  border-radius: 200px;
  padding-left: 50px;
  border: none;
  background: var(--bs-gray-100);
}

header .navbar .container .navbar-content .search-form-wrapper .form-control:hover {
  background-color: color-mix(in srgb,
      var(--bs-gray-100) 50%,
      var(--bs-gray-200));
}

header .navbar .container .navbar-content .search-form-wrapper .form-control:focus {
  border: 1px solid var(--bs-primary);
}

.cart-navigation {
  position: relative;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.2s;
}

.cart-navigation:hover {
  background: var(--bs-gray-50);
}

.cart-navigation svg {
  stroke: var(--bs-dark);
  height: 20px;
}

.cart-navigation .total-cart {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 15px;
  width: 15px;
  position: absolute;
  top: 2.5px;
  right: 2.5px;
  font-size: 10px;
  background: var(--bs-primary);
  border-radius: 50%;
  line-height: 15px;
  color: white;
}

.toolbar-bottom {
  display: none;
  overflow-x: auto;
  overflow-y: hidden;
  position: sticky;
  z-index: 60;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: white;
  box-shadow: 0px 10px 25px 0px rgba(43, 52, 74, 0.12);
}

@media (max-width: 991px) {
  .toolbar-bottom {
    display: flex;
  }
}

.toolbar-bottom .toolbar-item {
  flex: 1 0 20%;
  position: relative;
  padding: 7.5px 0;
  border-right: 1px solid var(--bs-gray-50);
  border-top: 3px solid var(--bs-gray-50);
}

.toolbar-bottom .toolbar-item.active {
  border-top: 3px solid var(--bs-primary);
  background: linear-gradient(0deg,
      transparent,
      rgba(var(--bs-primary-rgb), 0.1));
}

.toolbar-bottom .toolbar-item a {
  width: 100%;
  padding-right: 7px;
  padding-left: 7px;
  height: 40px;
  gap: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.toolbar-bottom .toolbar-item a .toolbar-icon {
  display: flex;
  position: relative;
}

.toolbar-bottom .toolbar-item a .toolbar-icon svg {
  width: 20px;
  height: 20px;
}

.toolbar-bottom .toolbar-item.active a .toolbar-icon * {
  stroke: var(--bs-primary);
}

.toolbar-bottom .toolbar-item a .toolbar-label {
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  color: var(--bs-dark);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.toolbar-bottom .toolbar-item.active a .toolbar-label {
  font-weight: 700;
  color: var(--bs-primary);
}

.homeBannerSwiperWrapper {
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
}

.homeBannerSwiperWrapper .homeBannerSwiper {
  height: 100%;
  overflow: hidden;
  border-radius: 20px;
}

.homeBannerSwiperWrapper .homeBannerSwiper .home-banner-item {
  height: 100%;
}

.homeBannerSwiperWrapper .homeBannerSwiper .home-banner-item a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.homeBannerSwiperWrapper .homeBannerSwiper .home-banner-item a img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 991px) {
  .homeBannerSwiperWrapper .homeBannerSwiper {
    border-radius: 0;
  }
}

.homeBannerSwiperWrapper .swiper-button-next,
.homeBannerSwiperWrapper .swiper-button-prev {
  height: 40px;
  width: 40px;
  background-color: white;
  color: var(--bs-dark);
  border: 1px solid var(--bs-gray-300);
  border-radius: 50%;
  visibility: visible;
  top: unset !important;
  display: flex;
  opacity: 0;
  margin: 0;
  transition: 0.2s;
}

@media (max-width: 991px) {

  .homeBannerSwiperWrapper .swiper-button-next,
  .homeBannerSwiperWrapper .swiper-button-prev {
    display: none;
  }
}

.homeBannerSwiperWrapper:hover .swiper-button-next,
.homeBannerSwiperWrapper:hover .swiper-button-prev {
  opacity: 1;
}

.homeBannerSwiperWrapper .swiper-button-next:hover,
.homeBannerSwiperWrapper .swiper-button-prev:hover {
  border: 1px solid var(--bs-dark);
}

.homeBannerSwiperWrapper .swiper-button-prev {
  left: -20px;
  right: auto;
}

.homeBannerSwiperWrapper .swiper-button-next {
  right: -20px;
  left: auto;
}

@media (max-width: 991.98px) {
  .homeBannerSwiperWrapper {
    border-bottom: 1px solid var(--bs-gray-50);
  }

  .homeBannerSwiperWrapper .swiper-button-prev {
    left: -10px;
    right: auto;
    float: left;
    margin-top: 0;
    transform: translateY(-15px);
  }

  .homeBannerSwiperWrapper .swiper-button-next {
    right: -10px;
    left: auto;
    float: right;
    margin-top: 0;
    transform: translateY(-15px);
  }
}

.homeBannerSwiperWrapper .swiper-button-next:after,
.homeBannerSwiperWrapper .swiper-button-prev:after {
  font-size: 15px;
  font-weight: 500;
}

.homeBannerSwiperWrapper .swiper-button-next.swiper-button-disabled,
.homeBannerSwiperWrapper .swiper-button-prev.swiper-button-disabled {
  visibility: hidden;
}

.homeBannerSwiperWrapper .swiper-pagination-bullet-active {
  background: white;
}

.homeBannerSide {
  display: block;
  border-radius: 20px;
  overflow: hidden;
}

.linkSwiperWrapper {
  position: relative;
  display: flex;
  align-items: center;
}

.linkSwiperWrapper .swiper-button-next,
.linkSwiperWrapper .swiper-button-prev {
  height: 40px;
  width: 40px;
  background-color: white;
  color: var(--bs-dark);
  border: 1px solid var(--bs-gray-300);
  border-radius: 50%;
  visibility: visible;
  top: unset !important;
  display: flex;
  opacity: 0;
  margin: 0;
  transition: 0.2s;
}

@media (max-width: 991px) {

  .linkSwiperWrapper .swiper-button-next,
  .linkSwiperWrapper .swiper-button-prev {
    display: none;
  }
}

.linkSwiperWrapper:hover .swiper-button-next,
.linkSwiperWrapper:hover .swiper-button-prev {
  opacity: 1;
}

.linkSwiperWrapper .swiper-button-next:hover,
.linkSwiperWrapper .swiper-button-prev:hover {
  border: 1px solid var(--bs-dark);
}

.linkSwiperWrapper .swiper-button-prev {
  left: -20px;
  right: auto;
}

.linkSwiperWrapper .swiper-button-next {
  right: -20px;
  left: auto;
}

@media (max-width: 991.98px) {
  .linkSwiperWrapper {
    border-bottom: 1px solid var(--bs-gray-50);
  }

  .linkSwiperWrapper .swiper-button-prev {
    left: 0px;
    right: auto;
    position: relative;
    float: left;
    margin-top: 0;
    transform: translateY(-15px);
  }

  .linkSwiperWrapper .swiper-button-next {
    right: 0px;
    left: auto;
    position: relative;
    float: right;
    margin-top: 0;
    transform: translateY(-15px);
  }
}

.linkSwiperWrapper .swiper-button-next:after,
.linkSwiperWrapper .swiper-button-prev:after {
  font-size: 15px;
  font-weight: 500;
}

.linkSwiperWrapper .swiper-button-next.swiper-button-disabled,
.linkSwiperWrapper .swiper-button-prev.swiper-button-disabled {
  visibility: hidden;
}

.link-item {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  background: var(--bs-gray-100);
  padding: 10px 15px;
  border-radius: 10px;
}

.link-item .thumbnail-wrapper {
  width: 60px;
  min-width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid var(--bs-gray-200);
}

@media (max-width: 576px) {
  .link-item .thumbnail-wrapper {
    width: 40px;
    min-width: 40px;
    height: 40px;
  }
}

.link-item .thumbnail-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.link-item .details {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.link-item .details .title {
  margin: 0;
  font-size: 13px;
  letter-spacing: 0;
}

.link-item .details .title a {
  color: var(--bs-dark);
}

.link-item .details .desc {
  margin: 0;
  font-size: 11px;
}

.social-media-icon {
  display: flex;
  gap: 10px;
  align-items: center;
}

.social-media-icon a svg {
  height: 18px;
  width: 18px;
}

.social-media-icon.dark a svg>* {
  fill: var(--bs-dark);
}

.social-media-icon.light a svg>* {
  fill: white;
}

.social-media-icon.primary a svg>* {
  fill: var(--bs-primary);
}

.header-section {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 30px;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 15px
}

.header-section .title {
  position: relative;
  padding-right: 5px;
  margin-bottom: 0;
}

.header-section .title:before {
  content: "";
  position: absolute;
  bottom: -17px;
  width: 100%;
  height: 4px;
  background: var(--bs-primary)
}

.header-section a {
  color: var(--bs-primary);
  font-weight: 600;
}

@media (max-width: 767.98px) {
  .header-section .title {
    font-size: 20px;
    line-height: 1.25;
  }
}